.clearfix,
.clear {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after,
.clear:before,
.clear:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after,
.clear:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  background-color: #0287c5;
}
a {
  color: #2FBDFF;
}
a:hover {
  color: #444;
  text-decoration: none;
}
::selection {
  background: #2FBDFF;
  color: #fff;
}
::-moz-selection {
  background: #2FBDFF;
  color: #fff;
}
.colorWhite {
  color: #f5f5f5;
  text-shadow: 1px 1px 0 rgba(0,0,0,0.5);
}
.button,
.readon,
.readmore,
.btn-primary,
div.k2TagCloudBlock a {
  border-left: 3px solid #2FBDFF;
}
.button:before,
.readon:before,
.readmore:before,
.btn-primary:before,
div.k2TagCloudBlock a:before {
  background: url(../../images/blue/arrow-blue.png) no-repeat;
}
.button:hover,
.readon:hover,
.readmore:hover,
.btn-primary:hover,
div.k2TagCloudBlock a:hover {
  background: #000;
  color: #2FBDFF;
}
.line-arrow li a {
  background: url(../../images/blue/cheveron-arrow.png) no-repeat 1px 19px;
}
.line-arrow li a:hover {
  background-position: 1px -45px;
}
.line-arrow-circle li a:hover {
  background: url(../../images/blue/arrow-circle-hover.png) no-repeat 20px 12px;
}
.line-bg li a:hover {
  color: #2FBDFF;
}
#main-bottom,
#bottom,
#footer,
#breadcrumbs {
  background-color: #002b3f;
}
#roof a:hover {
  color: #2FBDFF;
}
#header-wrap .header-wrap-inner {
  background: url(../../images/blue/header-bg.png) no-repeat 50% 100%;
}
.bg-overlay {
  background: url(../../images/blue/bg-overlay.png) repeat-x 0 100%;
}
#main-top {
  border-color: #2FBDFF;
  border-top: 1px;
  padding: 0 20px;
  margin: 0 -20px;
  margin-left: 0px;
}
.ex-menu ul li {
  border-color: #2FBDFF;
}
.ex-menu > ul.l1 > li > a {
  border-color: #2FBDFF;
}
.ex-menu > ul.l1 > li:hover > a,
.ex-menu > ul.l1 > li.active > a {
  color: #2FBDFF;
}
.ex-menu .dropdown .column {
  background: url(../../images/blue/dropdown-menu-bg.png);
  border-color: #2FBDFF;
}
.ex-menu ul li.grouped > a {
  background: url(../../images/blue/dropdown-menu-bg.png);
}
#mod-finder-searchform button.finder {
  background-color: #2FBDFF;
}
.nav-list .active > a,
.nav-list .active:hover > a,
.nav-list > li > a:hover {
  border-color: #2FBDFF;
}
.box4 {
  background: #002b3f;
  border: 1px solid #002b3f;
  -webkit-box-shadow: 0 0 0 1px #2FBDFF inset;
  -moz-box-shadow: 0 0 0 1px #2FBDFF inset;
  box-shadow: 0 0 0 1px #2FBDFF inset;
}
.box4 .title {
  border-bottom: 1px solid #2FBDFF;
}
.title span {
  color: #2FBDFF;
}
.title1 .header .title,
#sidebar-a .header .title,
#sidebar-b .header .title {
  background-color: #23acec;
  background-image: -moz-linear-gradient(top,#2DBBFE,#1496d2);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#2DBBFE),to(#1496d2));
  background-image: -webkit-linear-gradient(top,#2DBBFE,#1496d2);
  background-image: -o-linear-gradient(top,#2DBBFE,#1496d2);
  background-image: linear-gradient(to bottom,#2DBBFE,#1496d2);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff2dbbfe', endColorstr='#ff1496d2', GradientType=0);
  color: #fff;
}
.title1 .header .title span,
#sidebar-a .header .title span,
#sidebar-b .header .title span {
  color: #fff;
}
.title1 .header .title:after,
#sidebar-a .header .title:after,
#sidebar-b .header .title:after {
  background: url("../../images/blue/title1-right.png") no-repeat scroll 0 0 transparent;
}
.title3 .title {
  background-color: #23acec;
  background-image: -moz-linear-gradient(top,#2DBBFE,#1496d2);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#2DBBFE),to(#1496d2));
  background-image: -webkit-linear-gradient(top,#2DBBFE,#1496d2);
  background-image: -o-linear-gradient(top,#2DBBFE,#1496d2);
  background-image: linear-gradient(to bottom,#2DBBFE,#1496d2);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff2dbbfe', endColorstr='#ff1496d2', GradientType=0);
  border: 1px solid #025982;
  -webkit-box-shadow: 0 1px 0 #5fccff inset;
  -moz-box-shadow: 0 1px 0 #5fccff inset;
  box-shadow: 0 1px 0 #5fccff inset;
}
.title4 .title,
.title4 h3,
#community-wrap .cModule .title,
#community-wrap .cModule h3 {
  border-bottom-color: #2FBDFF;
}
.title4 .title:after,
.title4 h3:after,
#community-wrap .cModule .title:after,
#community-wrap .cModule h3:after {
  border-bottom-color: #7bd5ff;
}
#sidebar-a [class *= 'box' ] .title,
#sidebar-b [class *= 'box' ] .title {
  background: none;
  box-shadow: none;
}
#sidebar-a [class *= 'box' ] .title:after,
#sidebar-b [class *= 'box' ] .title:after {
  background: none;
}
.social-links ul li a {
  background-image: url(../../images/blue/follow-us.png);
}
#logo.visible-phone a {
  background: url(../../images/blue/logo-mobile.png) no-repeat 0 0;
  background-size: 100%;
}
#scrolltop:hover {
  background: url(../../images/blue/totop.png) no-repeat 100% 0;
}
.themexpert {
  background: url(../../images/blue/themexpert.png) no-repeat 0 0;
}
.news-updater .header .title {
  background: url(../../images/blue/arrow-blue.png) no-repeat 100% 13px;
}
.news-updater .basic_h .control-arrow:hover {
  background: url(../../images/blue/scroller-arrow-hover.png) no-repeat 0 0;
}
.xslider_wrap .xslider_pag {
  border-color: #2FBDFF;
}
.xslider_wrap .xslider_pag .xslider_pag_ul li {
  background: url(../../images/blue/slider-pagination.png) no-repeat 0 0;
}
.xslider_wrap .xslider_pag .xslider_pag_ul li.xslidercurrent {
  background-position: 0px -19px;
}
.navi a {
  background: url(../../images/blue/scroller-pagination.png) -10px 0px no-repeat;
}
.navi a:hover,
.navi a.active {
  background-position: 0 0;
}
.txtabs-wrap .txtabs-nav > .active > a {
  background-color: #05a6f1;
  background-image: -moz-linear-gradient(top,#05ACF9,#059EE5);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#05ACF9),to(#059EE5));
  background-image: -webkit-linear-gradient(top,#05ACF9,#059EE5);
  background-image: -o-linear-gradient(top,#05ACF9,#059EE5);
  background-image: linear-gradient(to bottom,#05ACF9,#059EE5);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff05acf9', endColorstr='#ff059ee5', GradientType=0);
  -webkit-box-shadow: 0 0 2px #00aeff inset;
  -moz-box-shadow: 0 0 2px #00aeff inset;
  box-shadow: 0 0 2px #00aeff inset;
}
.txtabs-wrap .txtabs-nav > .active > a span:after {
  background: url(../../images/blue/tab-arrow.png) no-repeat 0 -2px;
}
.txtabs-wrap.style3 .txtabs-content li a:hover {
  color: #2FBDFF;
}
.itemRatingList a:hover,
.itemRatingList .itemCurrentRating {
  background: transparent url(../../images/blue/star-hover.png) 0 0 repeat-x;
}
#community-wrap .cModule h3 {
  color: #2FBDFF;
}
/* Tournament Tables */
.tournaments  {
	border-collapse:collapse;
	border-spacing:0;
	color: #000;
	table-layout: fixed;
	width: 98%;
}
.tournaments td{
	font-family:Arial, sans-serif;
	font-size:14px;
	padding:10px 5px;
	border-style:solid;
	border-width:1px;
	overflow:hidden;
	word-break:normal;
}
.tournaments th{
	font-family:Arial, sans-serif;
	font-size:14px;
	font-weight:normal;
	padding:10px 5px;
	border-style:solid;
	border-width:1px;
	overflow:hidden;
	word-break:normal;
}
.tournaments .headings{
	font-weight:bold;
	text-align:right;
}
.tournaments .contents{
	text-align:left;
}